package BWP.MobileSale.ChinaPay;

import BWP.MobileSale.LoginedActivity;
import BWP.MobileSale.R;
import BWP.MobileSale.Utils;
import BWP.MobileSale.Order.OrderEditActivity; 
import android.os.Bundle;
import android.view.View;
import android.view.View.OnClickListener;
import android.widget.Button;

public class ChinaPayMainActivity extends LoginedActivity {
 
	@Override
	protected void onCreate(Bundle savedInstanceState) {
		super.onCreate(savedInstanceState);
		setContentView(R.layout.chianpay_main);
		
		Button pay = (Button)findViewById(R.id.Button_Pay);
		pay.setOnClickListener(new OnClickListener() {
			
			public void onClick(View arg0) {
				Utils.ActivityUtil.Go(arg0, PayActivity.class);
			}
		});

		
		Button payset = (Button)findViewById(R.id.Button_PayProfileSet);
		payset.setOnClickListener(new OnClickListener(){

			public void onClick(View arg0) {
				Utils.ActivityUtil.Go(arg0, SetPayProfileActivity.class);
			}
			
		});
		
		
		Button paylist = (Button)findViewById(R.id.Button_PayList);
		paylist.setOnClickListener(new OnClickListener(){

			public void onClick(View arg0) {
				Utils.ActivityUtil.Go(arg0, PayListActivity.class);
			}
			
		});		
	 
	}
}
